echo off
cls
echo ZeroHour Software Uninstaller
echo.
echo Missing batch file error is normal, dont' worry.
echo.
pause

erase begin.doc
erase begdefs.con
erase beggame.kon
erase begin.bat
erase begin.map
erase beguser.con
erase tiles012.ar_
erase tiles015.ar_
erase begin.dmm
erase haunted.vo_
erase robocrep.mix
erase unbegin.bat 